Cannot view any graphs, Red Cross

Post support questions that relate to the Windows 2003/2000/XP operating systems.

Moderators: Moderators, Developers

Author
Message
IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

Cannot view any graphs, Red Cross

#1 Post by IrwinBats » Mon May 24, 2010 2:19 am

Cannot view any graphs that I created. May I know where did I do wrong?

When I clicked the graph tab, I cannot see the graphs that I created but I know there are some information there. I can see only an 'X' icon

Edit Sirup, Double Post:
What version am I going to use instead for rrdtool? if this tool causes the issue..

Below are the technical details that make up my cacti:

=== I used AppServ suite for PHP, MySQL, phpMyAdmin running on Windows platform ===

Apache Web Server version 2.2.8
PHP Script Language version 5.2.6
MySQL Database version 5.0.51b
phpMyAdmin Database Manager version 2.10.3

rrdtool-1.2.30-bin-w32.zip
cacti-0.8.7e.zip
net-snmp-5.4.2.1-1.win32.exe

Where did I get wrong on my installation for me not to see any graphs when clicked the tree?

Thanks,
IrwinBats

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#2 Post by IrwinBats » Mon May 24, 2010 2:42 am

I only see RED CROSS icon on the graphs. What's wrong? Where did I make mistake?

Any help from you guys would be appreciated.

User avatar
Linegod
Developer
Posts: 1630
Joined: Thu Feb 20, 2003 10:16 am
Location: Canada
Contact:

#3 Post by Linegod » Mon May 24, 2010 7:43 am

--
Live fast, die young
You're sucking up my bandwidth.

J.P. Pasnak,CD
CCNA, LPIC-1
http://www.warpedsystems.sk.ca

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#4 Post by IrwinBats » Tue May 25, 2010 1:52 am

Where is the answer to my question?

User avatar
Sirup
Cacti Moderator
Posts: 348
Joined: Tue Mar 02, 2010 9:03 am

#5 Post by Sirup » Tue May 25, 2010 1:55 am

[size=67]Cacti version: 0.8.7e5
OS: FreeBSD 7.2
Plugin Architecture: 2.6
Plugins: aggregate 0.74, autom8 0.33, loginmod 1.0

[url=http://docs.cacti.net/manual:087]Official Cacti Documentation[/url]
[url=http://docs.cacti.net/manual:087:4_help.2_debugging#debugging]Gandalfs Official Debugging Help[/url]
[/size]

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#6 Post by IrwinBats » Tue May 25, 2010 1:57 am

I already read that. What I want to know is that if the rrdtool version causes the issue,,, what version will I use? That's on my new post written,,

User avatar
Sirup
Cacti Moderator
Posts: 348
Joined: Tue Mar 02, 2010 9:03 am

#7 Post by Sirup » Tue May 25, 2010 1:59 am

Not RRDTool causes the problem - The settings you made or not made are causing the problem.

I didn't see any other post of you. :-?
[size=67]Cacti version: 0.8.7e5
OS: FreeBSD 7.2
Plugin Architecture: 2.6
Plugins: aggregate 0.74, autom8 0.33, loginmod 1.0

[url=http://docs.cacti.net/manual:087]Official Cacti Documentation[/url]
[url=http://docs.cacti.net/manual:087:4_help.2_debugging#debugging]Gandalfs Official Debugging Help[/url]
[/size]

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#8 Post by IrwinBats » Tue May 25, 2010 2:01 am

Sirup wrote:Not RRDTool causes the problem - The settings you made or not made are causing the problem.

I didn't see any other post of you. :-?
How did you know that?
What settings on what tool?

User avatar
Sirup
Cacti Moderator
Posts: 348
Joined: Tue Mar 02, 2010 9:03 am

#9 Post by Sirup » Tue May 25, 2010 2:08 am

IrwinBats wrote:
I already read that. What I want to know is that if the rrdtool version causes the issue,,, what version will I use? That's on my new post written,,
This link - Linegood postet you.

I though you:
I already read that.
[size=67]Cacti version: 0.8.7e5
OS: FreeBSD 7.2
Plugin Architecture: 2.6
Plugins: aggregate 0.74, autom8 0.33, loginmod 1.0

[url=http://docs.cacti.net/manual:087]Official Cacti Documentation[/url]
[url=http://docs.cacti.net/manual:087:4_help.2_debugging#debugging]Gandalfs Official Debugging Help[/url]
[/size]

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#10 Post by IrwinBats » Tue May 25, 2010 2:11 am

Sirup wrote:
IrwinBats wrote:
Sirup wrote: Here
I already read that. What I want to know is that if the rrdtool version causes the issue,,, what version will I use? That's on my new post written,,
This link - Linegood postet you.

I though you:
I already read that.

How did you know that my settings are causing the problem? What settings to change on what tools? Any idea?

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#11 Post by IrwinBats » Tue May 25, 2010 2:22 am

IrwinBats wrote:
Sirup wrote:
IrwinBats wrote: I already read that. What I want to know is that if the rrdtool version causes the issue,,, what version will I use? That's on my new post written,,
This link - Linegood postet you.

I though you:
I already read that.

How did you know that my settings are causing the problem? What settings to change on what tools? Any idea?
Do you really know the answer? Or you just pretending that you know something by giving nonsense answers,, i don't see any version that is recommended for install from the post by Linegod

User avatar
Sirup
Cacti Moderator
Posts: 348
Joined: Tue Mar 02, 2010 9:03 am

#12 Post by Sirup » Tue May 25, 2010 2:36 am

Mr. IrwinBats if you unable the read answers then please stop spamming in this forum.

Again - You were asked and recommend what is your RRDTool setting in Console/Configuration/Settings/General. You need there the same version as you have installed, which is obviously 1.2.x.

Instead of answering if you have followd this instructions or not, you attacking me and double posting your question. And if I or somebody else is not answering within 11 (ELEVEN!!) minutes why do you freak out? This is an OpenSource Project - Be happy that you even get support without following instructions you where given!

About the question which is the recommended RDDTool version - As far as I know, there is no. But even that you could actually checked out by just browsing cacti.org -> Requirements: http://cacti.net/downloads/docs/html/requirements.html

If you are not able to follow instructions and report your outcomings - Nobody can help you.
[size=67]Cacti version: 0.8.7e5
OS: FreeBSD 7.2
Plugin Architecture: 2.6
Plugins: aggregate 0.74, autom8 0.33, loginmod 1.0

[url=http://docs.cacti.net/manual:087]Official Cacti Documentation[/url]
[url=http://docs.cacti.net/manual:087:4_help.2_debugging#debugging]Gandalfs Official Debugging Help[/url]
[/size]

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#13 Post by IrwinBats » Tue May 25, 2010 2:44 am

Sirup wrote:Mr. IrwinBats if you unable the read answers then please stop spamming in this forum.

Again - You were asked and recommend what is your RRDTool setting in Console/Configuration/Settings/General. You need there the same version as you have installed, which is obviously 1.2.x.

Instead of answering if you have followd this instructions or not, you attacking me and double posting your question. And if I or somebody else is not answering within 11 (ELEVEN!!) minutes why do you freak out? This is an OpenSource Project - Be happy that you even get support without following instructions you where given!

About the question which is the recommended RDDTool version - As far as I know, there is no. But even that you could actually checked out by just browsing cacti.org -> Requirements: http://cacti.net/downloads/docs/html/requirements.html

If you are not able to follow instructions and report your outcomings - Nobody can help you.
On Linegod post, he told there that the reason why there is no graphs appearing is that there is an rrdtool version conflict,, and then I asked you what is the recommended version for me to remedy this issue,, so you said 'none',, so if there is no problem on rrdtool version installed on my machine which I posted its version here,, rrdtool-1.2.30-bin-w32.zip then what causes the issue?

User avatar
Sirup
Cacti Moderator
Posts: 348
Joined: Tue Mar 02, 2010 9:03 am

#14 Post by Sirup » Tue May 25, 2010 2:58 am

Again - You were asked and recommend what is your RRDTool setting in Console/Configuration/Settings/General. You need there the same version as you have installed, which is obviously 1.2.x.
[size=67]Cacti version: 0.8.7e5
OS: FreeBSD 7.2
Plugin Architecture: 2.6
Plugins: aggregate 0.74, autom8 0.33, loginmod 1.0

[url=http://docs.cacti.net/manual:087]Official Cacti Documentation[/url]
[url=http://docs.cacti.net/manual:087:4_help.2_debugging#debugging]Gandalfs Official Debugging Help[/url]
[/size]

IrwinBats
Posts: 20
Joined: Fri May 14, 2010 2:55 am

#15 Post by IrwinBats » Tue May 25, 2010 3:01 am

Sirup wrote:
Again - You were asked and recommend what is your RRDTool setting in Console/Configuration/Settings/General. You need there the same version as you have installed, which is obviously 1.2.x.
What do you mean by the above statement or by 1.2.x? Is rrdtool-1.2.30-bin-w32.zip not the recommended version?

Post Reply